﻿@charset "utf-8";
a:hover {
    color: #d80c18;
}
.track {
	overflow-x: hidden;
}
.track::-webkit-scrollbar {
 width: 8px;
 height: 8px;
}
.track::-webkit-scrollbar-thumb {
 background: #ccc;
}
.track::-webkit-scrollbar-track {
 background: #eee;
}
.section {
	width: 84%;
	max-width:1400px;
	margin:0 auto;
}
i.y {
	display: inline-block;
	transform: translateY(-1px);
}
.btn {
	display: table;
	border: #191919 1px solid;
	color: #fff;
	background: #191919;
	line-height: 37px;
	text-align: center;
	white-space: nowrap;
	padding: 0 35px;
	margin: 25px auto 0 auto;
 transition: all .3s;
	cursor:pointer;
	box-shadow:2px 2px 10px rgba(0, 47, 167, .2);
	user-select: none;
	border-radius: 20px;
	font-size: 14px;
    letter-spacing: 1px;
}
.btn:hover {
	color:rgba(255, 255, 255, .9);
	box-shadow:2px 2px 10px rgba(0, 47, 167, .4);
}
.btn i {
	font-size: 13px;
}
.btn:not(.l) i {
 font-size: 14px;
}
.btn.l i {
	margin: 0 7px 0 0;
}
.flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.head {
	position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    padding: 4px 0;
    background: #191919;
    color: #fff;
    font-size: 12px;
}
.head p {
    opacity: .7;
    transform: scale(.9);
    letter-spacing: 1px;
}
.head a {
	color: #fff;
    padding: 0 0 0 20px;
	cursor:pointer;
}
.head a i {
	font-size: 12px;
}
.header {
	position: fixed;
    width: 100%;
    left: 0;
    top: 25px;
    z-index: 99;
	background: #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, .14);
}
.header > div {
    position: relative;
    height: 70px;
}
.header img {
    height: 38px;
}
.header > div > i {
    display: none;
}
.header .nav {
    position: absolute;
    left: 140px;
    top: 50%;
    transform: translateY(-50%);
}
.header .nav > li {
	position: relative;
}
.header .nav > li a {
	padding: 26px 10px;
    white-space: nowrap;
    font-size: 15px;
    margin: 0 10px;
    color: #444;
}
.header .nav > li > a:hover {
	color: #d80c18;
}
.header .nav > li p {
	position: absolute;
    left: 0;
    top: 45px;
    background: #191919;
    opacity: 0;
    pointer-events: none;
    padding: 7px 0;
    width: max-content;
}
.header .nav > li:hover p {
    opacity: 1;
	pointer-events: auto;
}
.header .nav > li p a {
    padding: 0 5px;
    color: #fff;
	line-height:1;
	letter-spacing:1px;
}
.header .nav > li p a:first-child {
    margin-left: 15px;
}
.header .nav > li p a:hover {
	opacity: .87;
}
.header .tool {
	line-height:1;
}
.header .tool .so {
	position: relative;
    border-radius: 19px;
    padding: 0 20px;
    width: 177px;
	border:#ccc 1px solid;
	transition: all .4s;
}
.header .tool .so:hover {
	border-color:#1a1a1a;
}
.header .tool .so input {
	border: 0;
    box-shadow: none;
    font-size: 14px;
    padding: 0;
    line-height: 35px;
    width: 120px;
	color: inherit;
}
.header .tool .so input::-webkit-input-placeholder {
 color: #999;
}
.header .tool .so i {
	position: absolute;
    top: 8px;
    right: 10px;
    opacity: .7;
}
.header .link {
	font-size: 14px;
    padding: 0 0 0 20px;
}
.header .link i {
    font-size: 15px;
}
.header .link a {
    padding: 0 7px;
    color: #555;
}
.header .link a:hover {
    color: #d80c18;
}
.cover {
	background: rgba(0, 0, 0, .1);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.swiper {
	margin: 95px 0 0 0;
	background:#fff;
}
.swiper .con {
	position: relative;
    height: 67vh;
    background: #607d8b url(../img/b01.jpg) no-repeat center / cover;
}
.swiper .con p {
	position: absolute;
    left: 50%;
    top: 17vh;
    transform: translateX(-50%);
    z-index: 2;
    width: 50%;
    max-width: 840px;
    text-align: center;
	color:#fff;
}
.swiper .con p span b {
	font-size: 42px;
    font-weight: normal;
    line-height: 44px;
}
.swiper .con p span font {
	display: block;
    padding: 25px 0 0 0;
}
.swiper .cover {
    background: radial-gradient(circle, rgba(0, 0, 0, .17) 14%, transparent 57%);
}
.swiper .cover.w {
    background: radial-gradient(circle, rgba(255, 255, 255, .87) 14%, transparent 57%);
}
.swiper .ui-carousel-page {
    width: 100%;
    left: 0;
    transform: none;
	bottom: 30px;
	transition: all .4s;
}
.swiper .ui-carousel-page > div {
	align-items: normal;
}
.swiper .ui-carousel-page li {
	flex: 0 0 32%;
    background: rgba(255, 255, 255, .47);
    border: 0;
    text-align: left;
    margin: 0;
    height: auto;
    padding: 40px 30px;
    border-radius: 16px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .17);
    backdrop-filter: blur(20px);
}
.swiper .ui-carousel-page li.active {
	background: rgba(255, 255, 255, .87);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .47);
}
.swiper .ui-carousel-page li font {
	font-size: 22px;
	color: #000;
}
.swiper .ui-carousel-page li p {
	font-size: 15px;
    line-height: 21px;
    padding: 15px 0 0 0;
    opacity: .7;
}
.title {
	padding: 70px 0 40px 0;
	text-align:center;
}
.title > p {
	position: relative;
    font-size: 34px;
}
.title > p font {
	display: block;
    font-size: 16px;
    padding: 20px 20%;
}
.banner .con {
    height: 47vh;
}
.banner .con p {
	text-align: left;
    top: 50%;
    transform: translate(-80%, -60%);
    max-width: 670px;
}
.banner .con p span b {
    font-size: 40px;
}
.banner .cover {
    background: linear-gradient(75deg, rgba(255, 255, 255, .94) 30%, transparent 40%);
}
.bread {
    position: absolute;
    left: 0;
    bottom: 25px;
	z-index:2;
	width: 100%;
    font-size: 14px;
	line-height: 1;
}
.bread > div {
    padding: 0 10px;
	opacity: .7;
}
.bread i {
	display: inline-block;
    transform: translateY(-1px);
    font-size: 13px;
}
.bread a {
    padding: 0 10px;
}
.pnav {
    text-align: center;
    padding: 0 10% 20px 10%;
}
.pnav a {
	display: inline-block;
    font-size: 17px;
    margin: 0 30px;
    padding: 0 0 10px 0;
    color: #777;
	cursor:pointer;
    border-bottom: #fff 2px solid;
}
.pnav a:hover, .pnav a.on {
	color: #191919;
	font-weight: bold;
}
.pnav a.on {
    border-color: #191919;
}
.ser {
	background: #f3f5f8;
    border-radius: 16px;
}
.ser .p {
	background: no-repeat center / cover;
    border-radius: 16px 0 0 16px;
	min-height: 360px;
}
.ser p {
    padding: 70px;
    line-height: 25px;
    color: #555;
    text-align: justify;
}
.ser p span {
    display: block;
    color: #000;
    font-size: 24px;
    padding: 0 30% 30px 0;
}
.ser p a {
    margin: 30px 0 0 0;
	line-height: 35px;
}
.tlnk {
	width: 70%;
    max-width: 1200px;
}
.tlnk > div span {
	display: block;
    font-size: 24px;
    padding: 0 0 10px 0;
    color: #000;
}
.tlnk > div p a {
	display: block;
    padding: 5px 0;
    margin: 5px 0;
}
.tlnk > div > a {
	margin: 25px 0 0 0;
    padding: 0;
    background: none;
    border: 0;
    box-shadow: none!important;
    color: #000!important;
    font-size: 16.5px;
    font-weight: bold;
	line-height:1;
	-webkit-text-stroke: #fff .15px;
	text-stroke: #fff .15px;
}
.tlnk > div > a i {
	font-size:12px!important;
	transition: all .4s;
	-webkit-text-stroke: 0;
	text-stroke: 0;
}
.tlnk > div > a:hover i {
	transform: translate(5px, -1px);
}
.blk {
	position:relative;
	background: #607d8b url(../img/cb01.jpg) no-repeat center / cover;
    color: #fff;
    padding: 80px 0 85px 0;
}
.blk .ui-row {
	position:relative;
	z-index:2;
}
.blk span{
	display: block;
    font-size: 34px;
    text-align: center;
}
.blk p {
	padding: 70px 30% 0 0;
    font-size: 17px;
    line-height: 27px;
    color: rgba(255, 255, 255, .87);
}
.blk p font {
    display: block;
	font-size: 24px;
    line-height: 34px;
	font-weight: bold;
    color: #fff;
    padding: 0 0 25px 0;
}
.blk a {
    margin: 40px 0 0 0;
}
.item {
	background:#f3f5f8;
}
.item .ui-row {
	display:grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 25px;
}
.item .ui-row > div {
    background: #fff;
    border-radius: 16px;
}
.item .ui-row > div .p {
	padding: 40px 30px;
}
.item .ui-row > div .t i {
    display: block;
    font-size: 52px;
    -webkit-text-stroke: #fff .7px;
    text-stroke: #fff .7px;
    color: #000;
    margin: 0 0 20px 0;
}
.item .ui-row > div .t span {
    font-size: 22px;
    color: #000;
}
.item .ui-row > div .t font {
    display: block;
    padding: 30px 0 0 0;
    opacity: .77;
}
.item.p {
	background:none;
}
.item.p .ui-row {
	grid-template-columns: repeat(3, 1fr);
}
.item.p .ui-row > div .p {
    position: relative;
    overflow: hidden;
    clip-path: inset(0 round 16px);
	padding:0;
}
.item.p .ui-row > div .p img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
	transition: all .8s;
}
.item.p .ui-row > div:hover .p img {
    transform: scale(1.07);
}
.item.p .ui-row > div .p:after {
    content: "";
    display: block;
    padding: 0 0 60% 0;
}
.item.p .ui-row > div > a {
    display: block;
    font-size: 18px;
    padding: 30px 20px 20px 20px;
    font-weight: bold;
    -webkit-text-stroke: #fff .15px;
    text-stroke: #fff .15px;
}
.item.p .ui-row > div > font {
	display: block;
    padding: 0 20px;
    opacity: .87;
    font-size: 15px;
}
.blk.f p {
    padding: 40px 15%;
    text-align: center;
    font-size: 18px;
}
.blk.f a {
    margin: 0 auto;
}
.blk.f .cover {
    background: rgba(63, 81, 181, .94);
}
.us {
    width: 70%;
    max-width: 1100px;
}
.us p {
    font-size: 17px;
    line-height: 30px;
    color: rgba(0, 0, 0, .87);
    text-align: justify;
}
.item.u {
    background: none;
}
.item.u .ui-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
.item.u .ui-row > div {
    background: #f3f5f8;
}
.item.u .ui-row > div .p {
    padding: 50px 45px;
}
.item.u .ui-row > div .t span {
    display: block;
    font-size: 28px;
    text-align: center;
}
.item.u .ui-row > div .t font {
    line-height: 24px;
}
.pnav.n {
    padding: 50px 10% 40px 10%;
}
.item.p.news .ui-row {
    gap: 60px 40px;
}
.item.p.news .ui-row > div > font {
    padding: 30px 20px 20px 20px;
    opacity: .7;
    font-size: 16px;
}
.item.p.news .ui-row > div > a {
    font-weight: normal;
    font-size: 19px;
    -webkit-text-stroke: 0;
    text-stroke: 0;
    padding: 0 20px;
}
.news + .ui-page ul {
    padding: 70px 0 0 0;
}
.article {
    width: 70%;
    max-width: 1100px;
}
.article .title {
    max-width: 70%;
}
.article .title > p {
    font-size: 28px;
}
.article .title > font {
    display: block;
    font-size: 22px;
    opacity: .7;
    padding: 20px 0 0 0;
}
.article .content {
    line-height: 30px;
    text-align: justify;
}
.article .content + a {
    margin: 40px 0 0 0;
}
.item.u.contact .ui-row {
    grid-template-columns: repeat(5, 1fr);
	gap: 20px;
}
.item.u.contact .ui-row > div {
    text-align: center;
}
.item.u.contact .ui-row > div .p {
    padding: 30px;
}
.item.u.contact .ui-row > div .t span {
    font-size: 24px;
}
.item.u.contact .ui-row > div .t font {
    font-size: 15px;
    line-height: 17px;
    padding: 20px 0 0 0;
}
.item.u.contact img {
    width: 120px;
}
.item.biz .title > p {
    font-size: 30px;
}
.item.biz .ui-row {
    grid-template-columns: repeat(7, 1fr);
    gap: 10px;
	text-align:center;
}
.item.biz .ui-row > div {
    transition: border-radius .8s;
}
.item.biz .ui-row > div.on {
    background: #3f51b5;
	border-radius: 30px;
}
.item.biz .ui-row > div:after {
	content: '';
    position: absolute;
    left: 10%;
    bottom: -10px;
    width: 0;
    height: 3px;
    background: #3f51b5;
    transition: width 3s ease-out;
	opacity: 0;
}
.item.biz .ui-row > div.on:after {
    width: 80%;
	opacity: 1;
}
.item.biz .ui-row > div.on .t * {
    color: #fff;
}
.item.biz .ui-row > div.on .t i {
   -webkit-text-stroke: #3f51b5 .7px;
    text-stroke: #3f51b5 .7px;
}
.blk.bus {
    background: none;
    color: inherit;
}
.blk.bus p {
    color: inherit;
    opacity: .87;
}
.pro {
    justify-content: space-between;
}
.pro > div {
	background: no-repeat center / cover;
    flex: 0 0 14%;
    color: #fff;
    transition: all .4s;
    height: 370px;
    border-radius: 16px;
    overflow: hidden;
}
.pro > div.on {
	flex: 0 0 40%;
}
.pro > div span, .pro > div p {
	position: absolute;
    left: 10%;
    bottom: 40px;
    z-index: 2;
    width: 80%;
}
.pro > div p {
	opacity: 0;
    visibility: hidden;
    bottom: auto;
    top: 130px;
    text-align: justify;
    line-height: 27px;
    transition: opacity .4s;
    transition-delay: .4s;
}
.pro > div span {
    width: fit-content;
}
.pro > div.on span {
    font-size: 24px;
    bottom: auto;
    top: 70px;
}
.pro > div.on p {
    opacity: .87;
    visibility: visible;
}
.pro > div .cover {
    transition: all .4s;
}
.pro > div.on .cover {
    background: rgba(63, 81, 181, .94);
}
.pro > div .cover:last-child {
    background: linear-gradient(to top, rgba(0, 0, 0, .47), transparent);
}
.pro > div.on .cover:last-child {
	opacity: 0;
}
.pro + div + .item .ui-row {
    grid-template-columns: repeat(3, 1fr);
}
.item.biz.rd .ui-row {
    grid-template-columns: repeat(6, 1fr);
}
.item.biz.rd .ui-row em {
    display: block;
    font-size: 34px;
    padding: 0 0 30px 0;
}
.item.biz.rd .ui-row > div .t span {
    font-size: 17px;
    font-weight: bold;
    color: inherit;
	-webkit-text-stroke: #fff .1px;
    text-stroke: #fff .1px;
}
.item.biz.rd .ui-row > div.on .t span {
    color: #fff;
	-webkit-text-stroke: #3f51b5 .1px;
    text-stroke: #3f51b5 .1px;
}
.item.biz.rd + .item {
    background: none;
}
.item.biz.rd + .item .ui-row {
    grid-template-columns: repeat(3, 1fr);
    gap: 70px 25px;
    text-align: center;
}
.item.biz.rd + .item .ui-row > div .p {
    padding: 0;
}
.qty {
    background: none;
}
.qty .p {
    border-radius: 16px;
	min-height: 270px;
}
.qty p {
    padding: 40px 70px;
}
.qty2 .title > p font, font.pts {
    line-height: 24px;
    text-align: justify;
    opacity: .87;
}
.item.biz.qty2 .ui-row {
    grid-template-columns: repeat(4, 1fr);
	gap: 20px 10px;
}
.item.biz.pts .ui-row {
    grid-template-columns: repeat(3, 1fr);
}
.editor-upimg {
    display: block;
    max-width: 100%;
    margin: 25px auto;
}
.editor-paragraphtit {
    display: block;
    font-size: 24px;
    color: #000;
    padding: 30px 0 16px 0;
}
.ui-bar {
    bottom: 23.4vh;
	right: 5px;
	transform: scale(.97);
    transform-origin: right;
}
.ui-bar ul li {
    border-radius: 8px;
}
.footer {
	background: #191919;
	padding: 70px 0;
	font-size:15px;
}
.footer > div > .flex {
    align-items: flex-start;
}
.footer span {
	display: block;
    font-size: 16px;
    padding: 0 0 30px 0;
    color: #fff;
}
.footer p {
	display: block;
	padding: 7px 0;
}
.footer a {
    display: block;
    padding: 10px 0;
    color: #fff;
    opacity: .7;
	width: fit-content;
}
.footer a:hover {
    color: #d80c18;
	opacity: 1;
}
.footer .qr img {
	display: block;
	margin: 0 auto;
	width: 110px;
}
.footer .qr p {
	text-align: center;
    padding: 15px 0 0 0;
    font-size: 18px;
    color: #fff;
}
.footer .qr p i {
    opacity: .7;
    margin: 0 10px 0 0;
}
.copyright {
	display: flex;
	align-items: center;
	font-size: 12px;
	padding: 40px 0;
    background: #191919;
    color: rgba(255, 255, 255, .4);
	border-top: #333 1px solid;
}
.copyright a {
	color: rgba(255, 255, 255, .4);
}
.copyright img {
	height: 16px;
    margin: 0 5px 0 0;
}
.copyright > div:first-child img {
    height: 14px;
	margin-top:-1px;
}
.copyright span {
	margin: 0 0 0 8px;
	transform: scale(.9);
	border: 0;
	padding: 0;
	pointer-events: none;
}
.copyright .ui-btn-lt i {
	transform: scale(1.2) translateY(1px);
}
.copyright span:not(:last-child) {
	background: none;
	color: rgba(255, 255, 255, .4);
}
.copyright span:last-child {
	padding: 0 6px;
	margin: 0;
	border-radius: 9px;
	pointer-events: auto;
	background: none;
    color: rgba(255, 255, 255, .47);
    border: rgba(255, 255, 255, .47) 1px solid;
    line-height: 16px;
}
@media (max-height: 800px){
.swiper:not(.banner) .con {
    height: 540px;
}
.swiper .ui-carousel-page li {
    padding: 30px;
}
}
@media (max-width: 1500px){
.section {
    width: 88%;
}
.title {
    padding: 50px 0 40px 0;
}
}
@media (max-width: 1400px){
.ui-bar {
    transform: scale(.9);
    transform-origin: right;
}
.title > p, .blk span {
    font-size: 32px;
}
.item.u .ui-row > div .t span {
    font-size: 26px;
}
.item.biz .ui-row > div .p {
    padding: 40px 20px;
}
}
@media (max-width: 1300px){
.header .nav > li a {
    margin: 0 5px;
}
.item.biz .ui-row {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px 10px;
}
.pro > div span {
    width: auto;
    padding: 0 10px 0 0;
}
}
@media (max-width: 1200px){
.header .tool, .footer .ui-row > div:nth-child(3) {
	display:none;
}
.header .nav > li a {
    margin: 0 7px;
}
.item.biz.rd .ui-row {
    grid-template-columns: repeat(4, 1fr);
}
.item.u.contact .ui-row {
    grid-template-columns: repeat(3, 1fr);
}
.footer .ui-row > div.qr {
    flex: 0 0 25%;
    max-width: 25%;
}
}
@media (max-width: 1000px){
.header .nav > li a {
    margin: 0;
}
.pnav a {
    margin: 0 20px;
}
}
@media (max-width: 700px){
.section {
    width: 94%;
}
.btn {
	font-size: 16px;
    letter-spacing:normal;
}
.head .section {
    width: 86%;
}
.header > .section {
    width: 90%;
}
.head {
    font-size: 13px;
	white-space: nowrap;
}
.head p {
    letter-spacing:normal;
}
.head p font {
    display: none;
}
.head a {
    padding: 0 10px 0 0;
}
.header > div {
    height: 60px;
}
.header img {
    height: 34px;
}
.header .nav {
    display: none;
	flex-wrap: wrap;
    position: fixed;
	left:0;
    right: 0;
    top: 85px;
    transform: none;
    width: 100%;
    background: #fff;
    justify-content: center;
    padding: 10px 0 20px 0;
}
.header .nav.v {
    display: flex;
	box-shadow: 0 15px 15px rgba(0, 0, 0, .2);
}
.header .nav > li {
    flex: 0 0 100%;
    text-align: center;
}
.header .nav > li > a {
    display: block;
	padding: 9px 0;
    font-size: 18px;
    font-weight: bold;
}
.header > div > i {
    display: block;
    position: absolute;
    left: 120px;
}
.header .nav > li p {
    position: static;
    opacity: 1;
    margin: 0;
    width: 100%;
	display: none;
}
.header .tool {
    display: flex;
	padding: 0 5px 0 0;
}
.header .link, .ui-bar {
	display:none;
}
.header .tool .so {
    width: 147px;
}
.header .tool .so input {
    width: 90px;
}
.swiper {
    margin: 85px 0 0 0;
}
.swiper:not(.banner) .con {
    height: calc(100vh - 85px);
}
.swiper .ui-carousel-page {
    bottom: 40px;
}
.swiper .ui-carousel-page > div {
    justify-content: center;
}
.swiper .ui-carousel-page li p {
    display: none;
}
.swiper .ui-carousel-page li {
    padding: 10px 5px;
    text-align: center;
    flex: 0 0 28%;
    margin: 0 1%;
}
.swiper .ui-carousel-page li font {
    font-size: 18px;
	letter-spacing:-1px;
}
.swiper .con p {
    width: 80%;
}
.swiper .con p span b {
    display: block;
    font-size: 38px;
    line-height: 40px;
    letter-spacing: -2px;
    padding: 0 10%;
}
.swiper .con p span font {
    font-size: 18px;
}
.title {
    padding: 50px 0 30px 0;
}
.title > p {
    letter-spacing: -1px;
}
.pnav a {
	padding: 0 0 7px 0;
    margin: 0 15px 10px 15px;
}
.ser {
    flex-direction: column;
}
.ser .p {
    border-radius: 16px 16px 0 0;
    min-height: 240px;
}
.ser p {
    padding: 50px;
}
.tlnk {
    width: 70%;
    flex-direction: column;
}
.tlnk > div:last-child {
	margin:50px 0 0 0;
}
.blk {
    padding: 70px 30px;
}
.blk span {
    font-size: 30px;
    line-height: 34px;
    padding: 0 10%;
	letter-spacing:-1px;
}
.blk p {
    padding: 70px 0 0 0;
}
.blk p font {
    font-size: 22px;
    line-height: 27px;
}
.item.p .ui-row {
    grid-template-columns: repeat(1, 1fr);
	gap: 40px;
}
.item.p .ui-row > div > a {
    font-size: 22px;
}
.blk.f p {
    padding: 40px 0;
}
.us p {
    padding: 0 40px;
}
.item.u .ui-row {
    grid-template-columns: repeat(1, 1fr);
}
.banner .con {
    background-position-x: 10%;
}
.banner .con p {
    transform: translate(-45%, -60%);
}
.banner .con p span b {
    padding: 0 34% 0 0;
	font-size: 32px;
}
.banner .con p span font {
    padding: 20px 20% 0 0;
}
.item.biz .ui-row {
    grid-template-columns: repeat(3, 1fr);
}
.item.biz .ui-row > div .p {
    padding: 30px 10px;
}
.item.biz .ui-row > div .t i {
    font-size: 44px;
	margin: 0 0 10px 0;
}
.item.biz .ui-row > div .t span {
    font-size: 18px;
	line-height:21px;
}
.pro {
    flex-direction: column;
    height: 800px;
}
.pro + div + .item .ui-row {
    grid-template-columns: repeat(1, 1fr);
}
.pro > div span {
    font-size: 19px;
}
.qty > div {
    flex: 0 0 100%;
    max-width: none;
}
.qty .p {
    border-radius: 16px;
}
.qty p {
    padding: 50px 25px!important;
	font-size:17px;
}
.qty2 .title > p font {
    padding: 0 10% 20px 10%;
}
.item.biz.qty2 .ui-row {
    grid-template-columns: repeat(2, 1fr);
}
font.pts {
    padding: 20px 10%!important;
}
.title > p font {
    padding: 20px 10%;
}
.item.biz.rd .ui-row {
    grid-template-columns: repeat(2, 1fr);
}
.item.biz.rd .ui-row em {
    font-size: 30px;
	padding: 0 0 15px 0;
}
.item.biz.rd + .item .ui-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 70px 40px;
	padding: 0 20px;
}
.item.biz.rd + .item .ui-row > div .t i {
    font-size: 44px;
}
.item.biz.rd + .item .ui-row > div .t span {
    font-size: 18px;
    line-height: 21px;
}
.article .content {
    padding: 0 20px;
}
.article .content + a {
    margin: 40px auto 0 auto;
}
.item.u.contact .ui-row {
    grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}
.item.u.contact .ui-row > div .p {
    padding: 30px 15px;
}
.footer {
    padding: 50px 30px 50px 20px;
}
.footer .ui-row > div {
	display:block!important;
    flex: 0 0 50%!important;
    padding: 0 0 40px 0;
    max-width: none!important;
}
.footer span {
    font-size: 19px;
    padding: 0 0 20px 0;
}
.footer a {
    font-size: 16px;
}
.footer .ui-row > div:nth-child(even), .footer .qr p {
	text-align:right;
}
.footer .ui-row > div:nth-child(even) a, .footer .qr img {
	margin: 0 0 0 auto;
}
.copyright {
    font-size: 12px;
	padding:20px;
	text-align: center;
}
.copyright > div > div:first-child img, .copyright > div > div:first-child a, .copyright > div > div:last-child > span:not(:nth-child(3)) {
    display: none;
}
}